BAD, I'M UNSATISFIED
Satisfaction mark by ereken 1 year ago

Да, версия 7.1.2, перестала запускаться, уже не поддерживает Ваше приложение? обновлять на телефоне  версию не буду, так как станет кирпичом(проверено на других устройствах)

Answered

Работа приложения возможна только в устройствах с версией iOS 8.0 и выше.

Источник.

Но неделю назад все работало и не вылетало, почему нельзя вернуть обратно поддержку этой версии?

Наша компания применяет инновационные технологии, которые не поддерживаются в предыдущих версиях iOS. 
Поэтому приложение работает только для версии 8 и выше.

не хочу Вас обидеть, но Кофе ВАШЕ "инновационное" приложение как не варило по утрам так и не варит. А менять телефон из за того что ВАШЕ "инновационное"приложение не поддерживается,(раньше проблем же  не возникало с ним) мне не доставит особого удовольствия.